Repocop reports by test

  status rpm id message
warn python3-module-pygame-doc-1.9.4-alt1.noarch python3 package requires python-module-pygame.
warn python3-tools-3.6.8-alt1.x86_64 python3 package requires python-base.

generated by repocop at Mon Feb 18 04:40:13 2019